<div class="methods_form">


                  <div class="box-wrapper plr-15">
                    <div class="row align-items-center">
                      <div class="col-md-3 col-xs-12 text-center pay-title">
                        <div>
                          Konfirmasi Transfer Bank <br> (Manual Cek)
                        </div>
                      </div>
                      <div class="col-md-9 col-xs-12 d-flex flex-wrap">
                        @foreach($bankMethods as $bank)
                        <a class="payment-methods payment-methods-items online @if($bank->status == 2)
                          hidden
                          @endif" data-form="0" data-method="{{ $bank->method }}" data-provider="{{ $bank->provider_id }}" data-p_id="{{ $bank->select_name }}" href="javascript:void(0);">
                          <div class="verti online">
                            <img class="img-fluid" alt="{{ $bank->nama_bank }}" src="{{ $bank->icon }}">
                          </div>
                        </a>
                        @endforeach
                        <input type="hidden" id="preload" value="1">
                      </div>
                    </div>
                  </div>
                  <div class="box-wrapper plr-15">
                    <div class="row align-items-center">
                      <div class="col-md-3 col-xs-12 text-center pay-title">
                        <div>
                          E-walet <br> (Manual Cek)
                        </div>
                      </div>
                      <div class="col-md-9 col-xs-12 d-flex flex-wrap">
                        @foreach($ewalletMethods as $ewallet)
                        <a class="payment-ewallet payment-methods-items online @if($ewallet->status == 2)
                          hidden
                          @endif" data-form="0" data-method="{{ $ewallet->method }}" data-provider="{{ $ewallet->provider_id }}" data-p_id="{{ $ewallet->select_name }}" href="javascript:void(0);">
                          <div class="verti online">
                            <img class="img-fluid" alt="{{ $ewallet->nama_bank }}" src="{{ $ewallet->icon }}">
                          </div>
                        </a>
                        @endforeach
                        <input type="hidden" id="preload_ewallet" value="1">
                      </div>
                    </div>
                  </div>
                  <div class="box-wrapper plr-15">
                    <div class="row align-items-center">
                      <div class="col-md-3 col-xs-12 text-center pay-title">
                        <div>
                          JASA PEMBAYARAN QRIS <br> (Manual Cek)
                        </div>
                      </div>
                      <div class="col-md-9 col-xs-12 d-flex flex-wrap">
                        @foreach($qrisMethods as $qris)
                        <a class="payment-qris payment-methods-items online @if($qris->status == 2)
                          hidden
                          @endif" data-form="0" data-method="{{ $qris->method }}" data-provider="{{ $qris->provider_id }}" data-p_id="{{ $qris->select_name }}" href="javascript:void(0);">
                          <div class="verti online">
                            <img class="img-fluid" alt="{{ $qris->nama_bank }}" src="{{ asset('/storage/icon/qris.jpg') }}">
                          </div>
                        </a>
                        @endforeach
                        <input type="hidden" id="preload_qris" value="1">
                      </div>
                    </div>
                  </div>
                  <div class="box-wrapper plr-15">
                    <div class="row align-items-center">
                      <div class="col-md-3 col-xs-12 text-center pay-title">
                        <div>
                          PULSA <br> (Manual Cek)
                        </div>
                      </div>
                      <div class="col-md-9 col-xs-12 d-flex flex-wrap">
                        @foreach($pulsaMethods as $pulsa)
                        <a class="payment-pulsa payment-methods-items online @if($pulsa->status == 2)
                          hidden
                          @endif" data-form="0" data-method="{{ $pulsa->method }}" data-provider="{{ $pulsa->provider_id }}" data-p_id="{{ $pulsa->select_name }}" href="javascript:void(0);">
                          <div class="verti online">
                            <img class="img-fluid" alt="{{ $pulsa->nama_bank }}" src="{{ $pulsa->icon }}">
                          </div>
                        </a>
                        @endforeach
                        <input type="hidden" id="preload_pulsa" value="1">
                      </div>
                    </div>
                  </div>

                  <script>
                    function load_form($type, $method = 0, $provider = 0, $pID = "") {
                      showLoadingImgFn();
                      $.get('/account/load_deposit_form?isgateway=' + $type + '&method=' + $method + '&provider=' + $provider + '&pID=' + $pID, function(d) {
                        $('.content-form').html(d);
                        removeLoadingImgFn();
                      }).fail(function(xhr, status, error) {
                        removeLoadingImgFn();
                        sweetAlert(xhr.responseJSON ? xhr.responseJSON.message: xhr.responseText);
                      });
                    }

                    $(document).ready(function() {
                      let def = 'BankTransfer';
                      let preload = $('#preload').val();
                      $('.deposit .tab-pane[data-toggle="' + def + '"]').toggleClass('show');
                      if (preload == 0) {
                        load_form(preload);
                      }
                      $('.payment-methods').on('click', function(e) {
                        e.preventDefault();
                        var selectedMethod = $(this).data('p_id');
                        $(this).addClass('tick').siblings().removeClass('tick');
                        var _self = this;

                        function load_dform() {
                          load_form($(_self).data('form'), $(_self).data('method'), $(_self).data('provider'), $(_self).data('p_id'));
                        }
                        if ($(this).hasClass('offline')) {
                          sweetAlert(transMsgs.offlineBank, 'warning', 'Warning', true).then(function(isConfirm) {
                            if (isConfirm) {
                              load_dform();
                            }
                          });
                        } else {
                          load_dform();
                        }
                      });
                    });
                  </script>

                  <script>
                    function load_form_ewallet($type, $method = 0, $provider = 0, $pID = "") {
                      showLoadingImgFn();
                      $.get('/account/load_deposit_form_ewallet?isgateway=' + $type + '&method=' + $method + '&provider=' + $provider + '&pID=' + $pID, function(d) {
                        $('.content-form').html(d);
                        removeLoadingImgFn();
                      }).fail(function(xhr,
                        status,
                        error) {
                        removeLoadingImgFn();
                        sweetAlert(xhr.responseJSON ? xhr.responseJSON.message: xhr.responseText);
                      });
                    }

                    $(document).ready(function() {
                      let def = 'BankTransfer';
                      let preload = $('#preload_ewallet').val();
                      $('.deposit .tab-pane[data-toggle="' + def + '"]').toggleClass('show');
                      if (preload == 0) {
                        load_form_ewallet(preload);
                      }
                      $('.payment-ewallet').on('click', function(e) {
                        e.preventDefault();
                        var selectedMethod = $(this).data('p_id');
                        $(this).addClass('tick').siblings().removeClass('tick');
                        var _self = this;

                        function load_dform() {
                          load_form_ewallet($(_self).data('form'), $(_self).data('method'), $(_self).data('provider'), $(_self).data('p_id'));
                        }
                        if ($(this).hasClass('offline')) {
                          sweetAlert(transMsgs.offlineBank, 'warning', 'Warning', true).then(function(isConfirm) {
                            if (isConfirm) {
                              load_dform();
                            }
                          });
                        } else {
                          load_dform();
                        }
                      });
                    });
                  </script>

                  <script>
                    function load_form_qris($type, $method = 0, $provider = 0, $pID = "") {
                      showLoadingImgFn();
                      $.get('/account/load_deposit_form_qris?isgateway=' + $type + '&method=' + $method + '&provider=' + $provider + '&pID=' + $pID, function(d) {
                        $('.content-form').html(d);
                        removeLoadingImgFn();
                      }).fail(function(xhr,
                        status,
                        error) {
                        removeLoadingImgFn();
                        sweetAlert(xhr.responseJSON ? xhr.responseJSON.message: xhr.responseText);
                      });
                    }

                    $(document).ready(function() {
                      let def = 'BankTransfer';
                      let preload = $('#preload_qris').val();
                      $('.deposit .tab-pane[data-toggle="' + def + '"]').toggleClass('show');
                      if (preload == 0) {
                        load_form_qris(preload);
                      }
                      $('.payment-qris').on('click', function(e) {
                        e.preventDefault();
                        var selectedMethod = $(this).data('p_id');
                        $(this).addClass('tick').siblings().removeClass('tick');
                        var _self = this;

                        function load_dform() {
                          load_form_qris($(_self).data('form'), $(_self).data('method'), $(_self).data('provider'), $(_self).data('p_id'));
                        }
                        if ($(this).hasClass('offline')) {
                          sweetAlert(transMsgs.offlineBank, 'warning', 'Warning', true).then(function(isConfirm) {
                            if (isConfirm) {
                              load_dform();
                            }
                          });
                        } else {
                          load_dform();
                        }
                      });
                    });
                  </script>

                  <script>
                    function load_form_pulsa($type, $method = 0, $provider = 0, $pID = "") {
                      showLoadingImgFn();
                      $.get('/account/load_deposit_form_pulsa?isgateway=' + $type + '&method=' + $method + '&provider=' + $provider + '&pID=' + $pID, function(d) {
                        $('.content-form').html(d);
                        removeLoadingImgFn();
                      }).fail(function(xhr,
                        status,
                        error) {
                        removeLoadingImgFn();
                        sweetAlert(xhr.responseJSON ? xhr.responseJSON.message: xhr.responseText);
                      });
                    }

                    $(document).ready(function() {
                      let def = 'BankTransfer';
                      let preload = $('#preload_pulsa').val();
                      $('.deposit .tab-pane[data-toggle="' + def + '"]').toggleClass('show');
                      if (preload == 0) {
                        load_form_pulsa(preload);
                      }
                      $('.payment-pulsa').on('click', function(e) {
                        e.preventDefault();
                        var selectedMethod = $(this).data('p_id');
                        $(this).addClass('tick').siblings().removeClass('tick');
                        var _self = this;

                        function load_dform() {
                          load_form_pulsa($(_self).data('form'), $(_self).data('method'), $(_self).data('provider'), $(_self).data('p_id'));
                        }
                        if ($(this).hasClass('offline')) {
                          sweetAlert(transMsgs.offlineBank, 'warning', 'Warning', true).then(function(isConfirm) {
                            if (isConfirm) {
                              load_dform();
                            }
                          });
                        } else {
                          load_dform();
                        }
                      });
                    });
                  </script>



                </div>